/****************
Block: Newsletter
****************/

.block--newsletter {
	padding: 4vh 6vw;
	background-color: var(--ff-blue);
	text-align: center;
	color: #fff;
}

.block--newsletter .widget_sailthru_subscribe_button_widget_pref_centre {
	list-style: none;
}

/* Title */
.block--newsletter .widget-title {
	margin-bottom: 1rem;
	line-height: 120%;
	font-size: 150%;
	font-weight: 800;
}

/* Content */
.block--newsletter .sailthru-subscribe-widget {
	display: block !important;
}

.block--newsletter .sailthru-subscribe-widget > p {
	margin-bottom: 1rem;
}

.block--newsletter .sailthru-subscribe-widget > div {
	margin: 0;
}

/* Button */
.block--newsletter .sailthru-subscribe-button {
	display: inline-block;
	padding: 1rem;
	background-color: var(--ff-blue-lighten);
	font-size: 125%;
	font-weight: 800;
	color: #fff;

	-webkit-transition: var(--ff-transition);
	transition: var(--ff-transition);
}

.block--newsletter .sailthru-subscribe-button:hover {
	background-color: #fff;
	color: var(--ff-blue-lighten);
}
